> ## Documentation Index
> Fetch the complete documentation index at: https://docs.voxo.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Port-Out Order Detail

> Carrier order detail (numbers, end-user info) and notes for a port-out order



## OpenAPI

````yaml https://api.voxo.co/v2/docs/openapi.json get /v2/admin/number-porting/port-out-orders/{orderId}
openapi: 3.1.0
info:
  title: VOXO API
  description: VOXO Communication Platform API
  version: 2.0.0
servers:
  - url: https://api.voxo.co
security:
  - bearerAuth: []
paths:
  /v2/admin/number-porting/port-out-orders/{orderId}:
    get:
      tags:
        - Number Porting
      summary: Get Port-Out Order Detail
      description: >-
        Carrier order detail (numbers, end-user info) and notes for a port-out
        order
      parameters:
        - schema:
            type: integer
            exclusiveMinimum: 0
            maximum: 9007199254740991
          in: path
          name: orderId
          required: true
          description: Order ID
      responses:
        '200':
          description: Port-out order detail
          content:
            application/json:
              schema: {}
        '403':
          description: Error response
          content:
            application/json:
              schema:
                type: object
                properties:
                  name:
                    type: string
                  message:
                    type: string
                  code:
                    type: number
                  validationErrors:
                    type: array
                    items:
                      type: string
                required:
                  - name
                  - message
                  - code
                additionalProperties: false
        '404':
          description: Error response
          content:
            application/json:
              schema:
                type: object
                properties:
                  name:
                    type: string
                  message:
                    type: string
                  code:
                    type: number
                  validationErrors:
                    type: array
                    items:
                      type: string
                required:
                  - name
                  - message
                  - code
                additionalProperties: false
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.